<?php
session_start();
$id=$_GET['id'];  
?>
<div id="resultados_serial"></div>
<form name="nuevo_serial" id="nuevo_serial" >
    <div class="">
        <label>SERIAL</label>
        <input type="hidden" name="id" value="<?php echo $id;?>">
        <input type="hidden" name="ordt_cantidad" value="1" id="ordt_cantidad">
        <input type="text"  name="serial[]" id="serial[]" class="form-control" autocomplete="off"  value="" autofocus="autofocus">
    </div> <!-- /.form-group -->
    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
        <button type="submit" id="btn_serial" value="btn_serial" class="btn btn-success"><i class="icon-ok"></i> Registrar</button>        
    </div>
</form>

<script language="javascript">
$('#nuevo_serial').submit(function(e) { 
    e.preventDefault();
}); 
$("#nuevo_serial").submit(function( event ) {
$('#btn_serial').attr("disabled", true);
var parametros = $(this).serialize();
$.ajax({
    type: "POST",
    url: "php_orden_de_servicios/registrar_serial.php",
    data: parametros,
    beforeSend: function(objeto){
         $('#resultados_serial').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
    success: function(datos){
    $("#resultados_serial").html(datos);
    $('#btn_serial').attr("disabled", false);
    loadserial();
    }
  });
  event.preventDefault();
})
</script>